RubyGems Navigation menu

jekyll-bootstrap-sass 0.1.0

A plugin to add Twitter Bootstrap to your Jekyll site

Versionen:

  1. 0.1.0 - January 10, 2016 (7,5 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (4):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • Besitzer:

    Autoren:

    • Ben Balter

    SHA 256-Prüfsumme:

    d1b87a0d878ce1b99b354660ba9647a5529a7f0fa0f12625b5850052f6431ec9

    Downloads insgesamt 30.029

    Für diese Version 30.029

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: